CFBundleName = "Apple ACPI Platform Expert";
CFBundleShortVersionString = "1.0.3";
CFBundleGetInfoString = "1.0.3, Copyright Apple Computer, Inc. 2003-2005";
NSHumanReadableCopyright = "Copyright Apple Computer, Inc. 2003-2005";
